@charset "utf-8";
/* <akaMarker> */

body {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}

.action {
	z-index: 0 !important;
}

p.action {
	height: 1.7em;
	line-height: 1.7em;
	position: relative;
	clear: left;
}

ul.action {
	height: 1.7em;
	position: relative;
	padding: 3px 5px 3px 5px;
	margin: 0px;
	background-color: #f5f5f5;
	clear: left;
}

ul.action li, ul.action li a {
	background-image:  url("/solutions/images/action_button_v35.gif");
	background-position: left;
	background-repeat: no-repeat;
}

ul.action li {
	height: 1.7em;
	vertical-align: middle;
	border: 0px;
	text-align: left;
	display: block;
	float: left;
	position: relative;
	padding: 0px;
	padding-right: 30px;
}

ul.action li a {
	line-height: 1.7em;
	vertical-align: middle;
	border: 0px;
	padding-left: 22px;
	text-decoration: underline;
}

a.action, p.action a {
	height: 1.7em;
	line-height: 1.7em;
	vertical-align: middle;
	padding-left: 22px;
	border: 0px;
	background-image:  url("/solutions/images/action_button_v35.gif");
	background-position: left;
	background-repeat: no-repeat;
	text-align: left;
	text-decoration: underline;
	display: block;
	float: left;
	position: relative;
}

ul.action li.help a, ul.action li.help, p.action a.help {
	background-image: url("/solutions/images/action_button_help_v35.gif");
	background-position: left;
	background-repeat: no-repeat;
}

ul.action li.cancel a, ul.action li.cancel, p.action a.cancel {
	background-image: url("/solutions/images/action_button_cancel_v35.gif");
	background-position: left;
	background-repeat: no-repeat;
}

ul.action li.disabled a, ul.action li.disabled, p.action a.disabled {
	background-image: url("/solutions/images/action_button_disabled_v35.gif");
	background-position: left;
	background-repeat: no-repeat;
	text-decoration: none;
}

ul.action li.disabled a:hover, ul.action li.disabled:hover, p.action a.disabled:hover {
	cursor: default;
	color: #000 ;
	text-decoration: none;
}

ul.action li.top a, ul.action li.top, p.action a.top {
	background-image: url("/solutions/images/top_v35.gif");
	background-position: left;
	background-repeat: no-repeat;
	margin-top: 30px;
	clear: left;
}

ul.action li.multiLine {
	padding-left: 22px;	
	background-position: top left;
}

.floatClear {
	clear: both;
	height: 0px;
	padding: 0px;
	margin: 0px;
	font-size: 1px;
}

.numeric, .right, .RIGHT, .Right {
	text-align: right;
}

.left, .LEFT, .Left {
	text-align: left;
}

.center, .CENTER, .Center {
	text-align: center;
}

.altrow {
	background-color: #f5f5f5;
}

#main {
	position: relative;
	/*z-index: 1;*/
	left: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top: 1px solid #ccc;
	clear: both;
}

a {
	color: black;
	text-decoration: underline;
}

a:hover {
	color: red;
	/*width: auto;
	height: auto;*/
	z-index: 100;
}

.invisible {
	display: none !important;
}

.showHide span {
	text-decoration: none;
	color: #fff;
	display: block;
	zoom: 1;
	cursor: pointer;
}

.showHideClosed {
	padding-left: 17px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url("/solutions/images/showHide_arrow_closed_v35.gif") !important;
	text-align: left;
}

.showHideOpen {
	padding-left: 17px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url("/solutions/images/showHide_arrow_open_v35.gif") !important;
	text-align: left;
}

.showHideLink {
	float: right;
/*	background-color: red;*/
	text-align: right;
	margin-top: -1.2em;
	position: relative;
	font-weight: normal;
	
}

.showHideVisible {
	display: block !important;
}

.showHideInvisible {
	display: none !important;
}

a.partActionable {
	padding-right: 14px;
	text-decoration: none;
	background:  url("/solutions/images/action_arrow_grey_v35.gif");
	background-position: right;
	background-repeat: no-repeat;
}

span.notActionable {
	padding-right: 14px;
	text-decoration: none;
}

a.partActionable:hover {
	background:  url("/solutions/images/action_arrow_v35.gif");
	background-position: right;
	background-repeat: no-repeat;
}

a.inline {
	display: inline !important;
	float: none;
}

.header {
	background-color: #999;
	color: #fff;
	font-weight: bold;
	font-size: 110%;
}

.subheader1 {
	background-color: #ccc;
	color: #000;
	font-weight: bold;
}

.subheader2, .pagenav {
	background-color: #d8d8d8;
	color: #000;
	font-weight: bold;
}

.coldhead, .subheader3 {
	background-color: #e7e7e7;
	color: #000;
	font-weight: bold;
}

.oddrow {
	background-color: #fff;
	color: #000;
}

.evenrow {
	background-color: #f5f5f5;
	color: #000;
}

#iconPost {
	display: none;
}

.negative {
	color: #f00;
}

#toolTip {
	z-index: 100;
	visibility: hidden;
	display: block;
	position: absolute;
	border: 1px solid #000;
	width: 200px;
	height: auto;
	background-color: cornsilk;
	padding: 2px;
}

#toolTipFrame {
	z-index: 99;
	visibility: hidden;
	position: absolute;
	overflow: hidden;
	width: 200px;
	height: auto;
	padding: 2px;
	display: none;
}

div.tool .actionMenu, div.tool .actionMenuDisabled {
	display: block;
	position: relative;
	width: 14px;
	height: 18px;
	background-position: left;
	background-repeat: no-repeat;
	margin: 0px !important;
	padding: 0px !important;
}

div.tool .actionMenu {
	background-image: url('/solutions/images/action_arrow_v35.gif');
	z-index: 999;
}

div.tool .actionMenuDisabled {
	background-image: url('/solutions/images/action_arrow_grey_v35.gif');
}

div.tool dl dd .actionMenu:hover, div.tool dl dd .actionMenuHover, div.tool dl dd .actionMenuHoverLeft {
	position: relative;
	float: right;
	z-index: 999;
}

div.tool dl dd .actionMenu {
	position: relative;
	float: right;
}

div.tool .actionMenu ul {
	display: none;
}

div.tool table td span.actionMenu:hover, div.tool table td span.actionMenuHover,div.tool table td span.actionMenuHoverLeft {
	z-index: 999 !important;
}

div.tool .actionMenu:hover, div.tool span.actionMenuHover, div.tool span.actionMenuHoverLeft {
	display: block;
	position: relative;
	margin: 0px !important;
	padding: 0px !important;
	z-index: 999;
}

div.tool .actionMenu:hover, div.tool span.actionMenuHover {
	background-image: url('/solutions/images/action_arrow_hover_v35.gif');
	width: 14px;
	height: 18px;
}

div.tool span.actionMenuHoverLeft {
	background-image: url('/solutions/images/action_arrow_hover_left_v35.gif');
	width: 14px;
	height: 18px;
}

div.tool .actionMenu:hover ul, div.tool span.actionMenuHover ul, div.tool span.actionMenuHoverLeft ul {
	display: block;
	position: absolute;
	left: 14px;
	color: black;
	padding: 0px 5px 5px 5px;
	margin: 0px;
	border: 1px solid red;
	background-color: #fff;
	list-style-type: none;
}

div.tool .actionMenu:hover ul li, div.tool span.actionMenuHover ul li, div.tool span.actionMenuHoverLeft ul li {
	display: block;
	width: 125px;
	margin-top: 5px;
	text-decoration: underline;
}

#actionMenuFrame {
	display: none;
	position: absolute;
	width: 100px;
	height: 100px;
	background-color: green;
	z-index: 1;
}

.nowrap {
	white-space: nowrap;
}

div.pageControls {
	position: relative;
	display: block;
	padding:  3px 5px;
	height: 1.0em;
}

p img {
	display: inline;
	border: none;
}

a.rising {
	color: #080;
}

a.falling {
	color: #f00;
}

p.disclaimer {
	width: 50%;
	text-align: center;
	color: #ccc;
	font-size: 0.85em;
	position: relative;
	width: auto;
}

p.disclaimer a {
	color: #ccc;
}

p.disclaimer a:hover {
	color: #f00 !important;
}

#calendarSelector {
	display: none;
	position: absolute;
	width: 224px;
	height: 166px;
	border: 1px solid #000;
	font-size: 12px;
	z-index: 1000;
	background-color: #fff;
	top: 0px;
	left: 0px;
}

.plain {
	border: none !important;
}

.nowrap {
	white-space: nowrap;
}

a.toolTip, span.toolTip {
	display: block;
	position: relative;
}

a.toolTip:hover, span.toolTip:hover, span.toolTipHover {
	border: none;
}

a.toolTip span, span.toolTip span {
	display: none;
}

a.toolTip:hover span, span.toolTip:hover span, span.toolTipHover span {
	display: block;
	position: absolute;
	width: 20em;
	border: 1px solid #000;
	background-color: #ffffe1;
	font-size: 1.0em;
	position: absolute;
	top: 1.0em;
	left: 1.0em;
	padding: 3px;
	color: #000;
	text-decoration: none;
	z-index: 100;
}

.checkmark {
	width: 13px;
	height: 12px;
	background-image: url('/solutions/images/checkmark_v35.gif');
	background-repeat: no-repeat;
	background-position: left;
	display: block;
}

div.tool table tr td.inlineNavigation {
	padding: 0px;
	background-color: #fff;
}

ul.inlineNavigation, td.inlineNavigation ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px !important;
	width: 100%;
	border-bottom: 8px solid #d8d8d8;
}

ul.inlineNavigation li, td.inlineNavigation ul li {
	display: block;
	float: left;
	text-align: center;
	font-size: 1.0em;
	font-weight: bold;
	background-color: #fff;
	color: #999;
	padding: 3px 5px;
	border: 2px solid #d8d8d8;
	border-bottom: none;
}

ul.inlineNavigation li.current, td.inlineNavigation ul li.current {
	background-color: #d8d8d8;
	color: #000;
}
	
ul.inlineNavigation li a, td.inlineNavigation ul li a {
	text-decoration: none;
	color: #999;
}

.emphasis {
	color: #900;
}

.extra {
	font-size: 1.3em;
}

ul.linkList {
	list-style-type: none;
	list-style-position: inside;
	display: block;
	padding: 0px;
	padding-left: 7px !important;
	margin: 0px;
}

ul.linkList li {
	display: inline;
	padding-right: 3px;
	margin-right: 6px;
	border-right: 1px solid black;
}

ul.linkList li.last {
	padding-right: 0px;
	margin-right: 0px;
	border-right: none;
}

ul.linkList a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}

ul.icon {
	list-style-type: none;
	padding-left: 20px;
	position: relative;
}

ul.icon li {
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 24px;
	padding-bottom: 6px;
}

a.icon {
	background-position: top left;
	background-repeat: no-repeat;
	padding: 1px 0 7px 24px;
}

ul.icon li.doc, a.doc {
	background-image: url('/solutions/images/word_icon.gif');
}
	
ul.icon li.wmv, a.wmv {
	background-image: url('/solutions/images/Winmediaicon.gif');
}

ul.icon li.pdf, a.pdf {
	background-image: url('/solutions/images/pdf_icon_v35.gif');
}

ul.icon li.zip, a.zip {
	background-image: url('/solutions/images/zip_icon_v35.gif');
}

ul.icon li.link, a.link {
	background-image: url('/solutions/images/action_button_v35.gif');
}

ul.icon li.xls, a.xls {
	background-image: url('/solutions/images/excel_icon.gif');
}

ul.icon li.ppt, a.ppt {
	background-image: url('/solutions/images/ppt_icon.gif');
}

/* </akaMarker> */